@font-face{font-family:"ShopifySans";font-weight:300;font-style:normal;font-display:swap;src:url("../fonts/ShopifySans/ShopifySans--light.woff2") format("woff2")}
@font-face{font-family:"ShopifySans";font-weight:400;font-style:normal;font-display:swap;src:url("../fonts/ShopifySans/ShopifySans--regular.woff2") format("woff2")}
@font-face{font-family:"ShopifySans";font-weight:500;font-style:normal;font-display:swap;src:url("../fonts/ShopifySans/ShopifySans--medium.woff2") format("woff2")}
@font-face{font-family:"ShopifySans";font-weight:700;font-style:normal;font-display:swap;src:url("../fonts/ShopifySans/ShopifySans--bold.woff2") format("woff2")}
body,button,html{font-family:ShopifySans, Helvetica, Arial, Lucida Grande, sans-serif}
.Polaris-Frame-ToastManager__ToastWrapper,.Polaris-Frame-ToastManager__ToastWrapper--enter,.Polaris-Frame-ToastManager__ToastWrapper--exit{transform:translateY(90px)}
.Polaris-Frame-ToastManager--toastWrapperEnterDone{transform:translateY(-60px)}
@media (min-width: 40em) {
.Polaris-Frame-ToastManager--toastWrapperEnterDone{transform:translateY(-80px)}
}
.Polaris-List--typeNone{list-style:none;padding-left:0}
.Polaris-List--typeNone .Polaris-List__Item{margin-bottom:1.6rem}
.Polaris-List__Item--last{padding-bottom:.8rem}
.page-card{font-size:1.6rem}
.login-card{-webkit-box-sizing:border-box;box-sizing:border-box;max-width:calc(410px + 4rem);min-height:calc(100vh - 5rem);margin:0 auto;padding:0 2rem;padding-top:20vh;padding-bottom:6rem}
.login-card__header{margin-bottom:5rem}
.login-card__logo{width:4.2rem;line-height:1}
.login-card__logo a{display:block}
.login-card__logo img{width:100%;height:auto;display:block;border-radius:3px}
.app-heading{font-weight:600;font-size:2.8rem;line-height:1.2em;margin-bottom:.4rem}
.app-subheading{color:#637381;font-size:1.6rem;font-weight:400;margin:0;line-height:2.4rem;text-transform:none;margin-bottom:2rem}
.app-background{position:fixed;z-index:-1;bottom:-38px;right:-22px;background-image:url(../images/promo.svg);width:300px;height:299px}
#AuthLoginForm .Polaris-Label__Text{font-size:1.6rem;line-height:2.4rem}
#AuthLoginForm .Polaris-TextField__Prefix{font-size:1.6rem;margin-right:1.6rem;margin-left:0}
#AuthLoginForm .Polaris-Button{margin:1.5rem 0;padding:1.7rem 2.8rem}
#AuthLoginForm .Polaris-Button .Polaris-Button__Content{font-size:1.6rem;font-weight:700}
#AuthLoginForm .Polaris-TextField__Input{min-height:5.2rem;padding:1.1rem 1.6rem;font-size:1.6rem}
#AuthLoginForm .Polaris-TextField:not(.Polaris-TextField--error) + .Polaris-Labelled__Error{display:none}
.Polaris-DisplayFigure{padding:15px;margin:.625em 0 1.875em}
.Polaris-DisplayFigure img{box-shadow:0 0 50px 3px rgba(69,79,91,0.2);max-width:100%}
@media (max-width: 39.9375em) {
.login-card{padding-top:2rem}
.login-card__header{margin-bottom:3.2rem}
.app-heading{font-size:2.6rem}
.app-subheading{margin-bottom:2rem}
.app-background{display:none}
}
@media (min-width: 40em) {
.app--no-cookies{position:fixed;top:0;right:0;width:420px;max-width:100%;z-index:100}
}
.wrapper{position:absolute;left:50%;top:50%;-webkit-transform:translate(-50%,-50%);transform:translate(-50%,-50%);text-align:center}
.svg-container + .app-heading{font-weight:400;text-align:center;margin-top:.67em;margin-bottom:.67em}
.loader-dot{letter-spacing:1px;font-weight:600}
.loader-dot:nth-child(1){-webkit-animation:loader-dot1 1s infinite;animation:loader-dot1 1s infinite}
.loader-dot:nth-child(2){-webkit-animation:loader-dot2 1s infinite;animation:loader-dot2 1s infinite}
.loader-dot:nth-child(3){-webkit-animation:loader-dot3 1s infinite;animation:loader-dot3 1s infinite}
.svg-container{width:100px;position:relative;left:50%;-webkit-transform:translateX(-50%);transform:translateX(-50%)}
.svg-container svg{-webkit-animation:rotate 1.8s linear infinite;animation:rotate 1.8s linear infinite;-webkit-transform-origin:center;transform-origin:center}
.svg-container circle{fill:none;stroke-width:5;stroke-linecap:round;-webkit-animation-duration:1.5s;animation-duration:1.5s;-webkit-animation-iteration-count:infinite;animation-iteration-count:infinite;-webkit-animation-timing-function:ease-in-out;animation-timing-function:ease-in-out}
.svg-container circle:nth-child(1){stroke:#dfe3e8}
.svg-container circle:nth-child(2){stroke:#008060;-webkit-animation-name:dash-back;animation-name:dash-back}
.svg-container circle:nth-child(3){stroke:#007ace;-webkit-animation-name:dash-mid;animation-name:dash-mid}
.svg-container circle:nth-child(4){stroke:#47c1bf;-webkit-animation-name:dash-front;animation-name:dash-front;stroke-width:6}
@-webkit-keyframes dash-back {
0%{stroke-dasharray:20px,230px;stroke-dashoffset:0}
50%{stroke-dasharray:150px,100px;stroke-dashoffset:-75px}
100%{stroke-dasharray:20px,230px;stroke-dashoffset:-250px}
}
@keyframes dash-back {
0%{stroke-dasharray:20px,230px;stroke-dashoffset:0}
50%{stroke-dasharray:150px,100px;stroke-dashoffset:-75px}
100%{stroke-dasharray:20px,230px;stroke-dashoffset:-250px}
}
@-webkit-keyframes dash-mid {
0%{stroke-dasharray:20px,230px;stroke-dashoffset:0}
50%{stroke-dasharray:150px,100px;stroke-dashoffset:-125px}
100%{stroke-dasharray:20px,230px;stroke-dashoffset:-250px}
}
@keyframes dash-mid {
0%{stroke-dasharray:20px,230px;stroke-dashoffset:0}
50%{stroke-dasharray:150px,100px;stroke-dashoffset:-125px}
100%{stroke-dasharray:20px,230px;stroke-dashoffset:-250px}
}
@-webkit-keyframes dash-front {
0%{stroke-dasharray:20px,230px;stroke-dashoffset:0}
50%{stroke-dasharray:150px,100px;stroke-dashoffset:-150px}
100%{stroke-dasharray:20px,230px;stroke-dashoffset:-250px}
}
@keyframes dash-front {
0%{stroke-dasharray:20px,230px;stroke-dashoffset:0}
50%{stroke-dasharray:150px,100px;stroke-dashoffset:-150px}
100%{stroke-dasharray:20px,230px;stroke-dashoffset:-250px}
}
@-webkit-keyframes rotate {
100%{-webkit-transform:rotate(360deg);transform:rotate(360deg)}
}
@keyframes rotate {
100%{-webkit-transform:rotate(360deg);transform:rotate(360deg)}
}
@-webkit-keyframes loader-dot1 {
0%,100%{opacity:0}
25%,50%,75%{opacity:1}
}
@keyframes loader-dot1 {
0%,100%{opacity:0}
25%,50%,75%{opacity:1}
}
@-webkit-keyframes loader-dot2 {
0%,100%,25%{opacity:0}
50%,75%{opacity:1}
}
@keyframes loader-dot2 {
0%,100%,25%{opacity:0}
50%,75%{opacity:1}
}
@-webkit-keyframes loader-dot3 {
0%,100%,25%,50%{opacity:0}
75%{opacity:1}
}
@keyframes loader-dot3 {
0%,100%,25%,50%{opacity:0}
75%{opacity:1}
}
.CodeMirror{font-family:Monaco,Consolas,Lucida Console,monospace;font-size:1.6rem;letter-spacing:-.1rem;display:flex;flex-direction:column;padding:1.6rem;margin:.625em 0;border-radius:.6rem;color:#dfe3e8;background-color:#000639}
.CodeMirror pre{padding:0 4px;word-wrap:break-word;white-space:pre-wrap;word-break:normal;position:relative;z-index:2;overflow:hidden;margin:0;background:transparent;font-family:inherit;font-size:1.6rem;line-height:2.2rem;color:inherit;-webkit-tap-highlight-color:transparent;-webkit-font-variant-ligatures:contextual;font-variant-ligatures:contextual}
.CodeMirror .cm-keyword{color:#fdac9a}
.CodeMirror .cm-def,.CodeMirror .cm-variable{color:#edc200}
.CodeMirror .cm-tag,.CodeMirror .cm-name{color:#32cac7}
.Polaris-DisplayText--sizeExtraSmall{font-size:1.6rem;line-height:2.4rem}
.Polaris-Changeable ol {
    list-style-type: none;
    counter-reset: item;
    padding-left: 0;
}
.Polaris-Changeable ol>li {
    position: relative;
    padding-left: 2.1875em;
    list-style-type: none;
}
.Polaris-Changeable ol>li:before {
    content: counters(item, ".") ". ";
    counter-increment: item;
    font-weight: 700;
    position: absolute;
    left: 0;
    min-width: 32px;
}
.Polaris-Changeable ol ol {
    margin-bottom: 1.6rem;
}
.Polaris-Changeable ol ol li {
    padding-left: 2.500em;
}
.Polaris-Changeable ol ol li:before {
    font-weight: 500;
}
.Polaris-Changeable ol ol ol li {
    padding-left: 2.857em;
}
.Polaris-Changeable ol ol ol li:before {
    font-weight: 400;
}
.Polaris-Changeable ol li > p {
    margin-bottom: 1rem;
}